Index: doc/latex/classEKFCh__inherit__graph.eps
===================================================================
--- doc/latex/classEKFCh__inherit__graph.eps (revision 99)
+++ doc/latex/classEKFCh__inherit__graph.eps (revision 99)
@@ -0,0 +1,515 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 191 362
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 155 326 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 23 58 moveto
+23 77 lineto
+71 77 lineto
+71 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 23 58 moveto
+23 77 lineto
+71 77 lineto
+71 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+31.25 63.25 moveto 31.5 (EKFCh) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 18 1 76 19 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classEKF__unQ.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 18 0 moveto
+18 19 lineto
+77 19 lineto
+77 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 18 0 moveto
+18 19 lineto
+77 19 lineto
+77 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+25.625 5.25 moveto 42.75 (EKF_unQ) alignedtext
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 34 48 moveto
+32 38 33 27 37 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 30.6067 48.8806 moveto
+36 58 lineto
+37.4708 47.5078 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 30.6067 48.8806 moveto
+36 58 lineto
+37.4708 47.5078 lineto
+closepath stroke
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 47 48 moveto
+47 38 47 27 47 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 43.5001 48 moveto
+47 58 lineto
+50.5001 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 43.5001 48 moveto
+47 58 lineto
+50.5001 48 lineto
+closepath stroke
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 60 48 moveto
+62 38 61 27 57 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 56.5292 47.5078 moveto
+58 58 lineto
+63.3933 48.8806 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 56.5292 47.5078 moveto
+58 58 lineto
+63.3933 48.8806 lineto
+closepath stroke
+grestore
+% Node2
+gsave
+[ /Rect [ 17 117 77 135 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalmanCh.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 17 116 moveto
+17 135 lineto
+78 135 lineto
+78 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 17 116 moveto
+17 135 lineto
+78 135 lineto
+78 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+24.5 121.25 moveto 45 (KalmanCh) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 47 106 moveto
+47 96 47 85 47 77 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 43.5001 106 moveto
+47 116 lineto
+50.5001 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 43.5001 106 moveto
+47 116 lineto
+50.5001 106 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 0 175 94 193 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 174 moveto
+0 193 lineto
+94 193 lineto
+94 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 174 moveto
+0 193 lineto
+94 193 lineto
+94 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+8 179.25 moveto 78 (Kalman< chmat >) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 47 164 moveto
+47 154 47 143 47 135 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 43.5001 164 moveto
+47 174 lineto
+50.5001 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 43.5001 164 moveto
+47 174 lineto
+50.5001 164 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 40 299 70 317 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBM.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 40 298 moveto
+40 317 lineto
+71 317 lineto
+71 298 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 40 298 moveto
+40 317 lineto
+71 317 lineto
+71 298 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+47.5 303.25 moveto 15 (BM) alignedtext
+grestore
+% Node4->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 52 288 moveto
+51 279 51 269 50 260 curveto
+48 236 47 208 47 193 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 48.6067 288.881 moveto
+54 298 lineto
+55.4708 287.508 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 48.6067 288.881 moveto
+54 298 lineto
+55.4708 287.508 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 59 241 147 259 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 59 240 moveto
+59 259 lineto
+148 259 lineto
+148 240 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 59 240 moveto
+59 259 lineto
+148 259 lineto
+148 240 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+66.625 245.25 moveto 72.75 (Kalman< sq_T >) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 70 290 moveto
+78 280 89 268 95 259 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 66.9511 288.169 moveto
+63 298 lineto
+72.2191 292.779 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 66.9511 288.169 moveto
+63 298 lineto
+72.2191 292.779 lineto
+closepath stroke
+grestore
+% Node5->Node3
+gsave
+1 setlinewidth
+dashed
+0.106 1.000 1.000 edgecolor
+newpath 88 232 moveto
+77 220 63 204 55 193 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 85.2 234.1 moveto
+94 240 lineto
+90.8 229.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 85.2 234.1 moveto
+94 240 lineto
+90.8 229.9 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+78.5 213.25 moveto 45 (< chmat >) alignedtext
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 191 362
+end
+restore
+%%EOF
Index: doc/latex/classdirfilelog__inherit__graph.eps
===================================================================
--- doc/latex/classdirfilelog__inherit__graph.eps (revision 99)
+++ doc/latex/classdirfilelog__inherit__graph.eps (revision 99)
@@ -0,0 +1,310 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 96 176
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 60 140 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 0 0 moveto
+0 19 lineto
+52 19 lineto
+52 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 0 moveto
+0 19 lineto
+52 19 lineto
+52 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+8 5.25 moveto 36 (dirfilelog) alignedtext
+grestore
+% Node2
+gsave
+[ /Rect [ 1 57 51 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmemlog.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1 56 moveto
+1 75 lineto
+52 75 lineto
+52 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1 56 moveto
+1 75 lineto
+52 75 lineto
+52 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+8.75 61.25 moveto 34.5 (memlog) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 26 46 moveto
+26 37 26 26 26 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 22.5001 46 moveto
+26 56 lineto
+29.5001 46 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 22.5001 46 moveto
+26 56 lineto
+29.5001 46 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 5 113 47 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classlogger.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 5 112 moveto
+5 131 lineto
+47 131 lineto
+47 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 5 112 moveto
+5 131 lineto
+47 131 lineto
+47 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+12.875 117.25 moveto 26.25 (logger) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 26 102 moveto
+26 93 26 82 26 75 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 22.5001 102 moveto
+26 112 lineto
+29.5001 102 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 22.5001 102 moveto
+26 112 lineto
+29.5001 102 lineto
+closepath stroke
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 96 176
+end
+restore
+%%EOF
Index: doc/latex/stat_2arx_8h__incl.eps
===================================================================
--- doc/latex/stat_2arx_8h__incl.eps (revision 99)
+++ doc/latex/stat_2arx_8h__incl.eps (revision 99)
@@ -0,0 +1,327 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 176 176
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 140 140 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 0 112 moveto
+0 131 lineto
+132 131 lineto
+132 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 112 moveto
+0 131 lineto
+132 131 lineto
+132 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+8.25 117.25 moveto 115.5 (work/mixpp/bdm/stat/arx.h) alignedtext
+grestore
+% Node2
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 32 0 moveto
+32 19 lineto
+101 19 lineto
+101 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 32 0 moveto
+32 19 lineto
+101 19 lineto
+101 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+39.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 64 112 moveto
+62 102 60 88 59 76 curveto
+58 60 60 42 62 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 65.4708 29.4922 moveto
+64 19 lineto
+58.6067 28.1194 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 65.4708 29.4922 moveto
+64 19 lineto
+58.6067 28.1194 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 68 57 116 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libBM_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 68 56 moveto
+68 75 lineto
+117 75 lineto
+117 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 68 56 moveto
+68 75 lineto
+117 75 lineto
+117 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+75.5 61.25 moveto 33 (libBM.h) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 71 112 moveto
+75 105 79 94 84 84 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 87.1369 85.5596 moveto
+88 75 lineto
+80.7402 82.7166 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 87.1369 85.5596 moveto
+88 75 lineto
+80.7402 82.7166 lineto
+closepath stroke
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 87 56 moveto
+83 49 79 38 74 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 77.2598 26.7166 moveto
+70 19 lineto
+70.8631 29.5596 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 77.2598 26.7166 moveto
+70 19 lineto
+70.8631 29.5596 lineto
+closepath stroke
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 176 176
+end
+restore
+%%EOF
Index: doc/latex/classuiscalar__coll__graph.md5
===================================================================
--- doc/latex/classuiscalar__coll__graph.md5 (revision 99)
+++ doc/latex/classuiscalar__coll__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+4da19ecbf8f79b7ef64aa7a0b2403e79
Index: doc/latex/classuistring__coll__graph.md5
===================================================================
--- doc/latex/classuistring__coll__graph.md5 (revision 99)
+++ doc/latex/classuistring__coll__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+1df66df53232d538106af0dd3628c588
Index: doc/latex/classdirfilelog__coll__graph.md5
===================================================================
--- doc/latex/classdirfilelog__coll__graph.md5 (revision 99)
+++ doc/latex/classdirfilelog__coll__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+4ef6492d622e67b734f9371148c81df2
Index: doc/latex/classEKFCh__coll__graph.md5
===================================================================
--- doc/latex/classEKFCh__coll__graph.md5 (revision 99)
+++ doc/latex/classEKFCh__coll__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+e8d0cb713281a03ddf5475c311660e5d
Index: doc/latex/classmgamma__fix__coll__graph.md5
===================================================================
--- doc/latex/classmgamma__fix__coll__graph.md5 (revision 99)
+++ doc/latex/classmgamma__fix__coll__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+27ec4a13013e8dcb14b16f22883bcc2c
Index: doc/latex/chmat_8h__incl.md5
===================================================================
--- doc/latex/chmat_8h__incl.md5 (revision 91)
+++ doc/latex/chmat_8h__incl.md5 (revision 99)
@@ -1,1 +1,1 @@
-6f179576dd5d4202525e54317050c69f
+76289b7f0b05880195dab5fc1c064784
Index: doc/latex/ekf__obj_8h__incl.md5
===================================================================
--- doc/latex/ekf__obj_8h__incl.md5 (revision 99)
+++ doc/latex/ekf__obj_8h__incl.md5 (revision 99)
@@ -0,0 +1,1 @@
+952dc46212036f45b3aa1961cae5f0ad
